IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_CAD' AND OBJECT_ID = OBJECT_ID('EST_NF_SAI_PED_VD'))
begin
ALTER TABLE dbo.EST_NF_SAI_PED_VD ADD
	DT_CAD datetime NULL

ALTER TABLE dbo.EST_NF_SAI_PED_VD ADD CONSTRAINT
	DF_EST_NF_SAI_PED_VD_DT_CAD DEFAULT GETDATE() FOR DT_CAD
end